{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-renode-nightly-1.16.1-20260821",
  "creationInfo": {
    "created": "2026-08-20T14:45:06Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/renode-nightly-1.16.1-20260821.json",
  "documentDescribes": [
    "SPDXRef-Archive-renode-nightly-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-renode-nightly-src",
      "name": "renode-nightly",
      "versionInfo": "1.16.1-20260821",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-08-20T14:45:06Z",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://github.com/renode/renode.git",
      "copyrightText": "NOASSERTION",
      "externalRefs": [
        {
          "referenceCategory": "PACKAGE-MANAGER",
          "referenceLocator": "pkg:brew/renode/renode/renode-nightly@1.16.1-20260821",
          "referenceType": "purl"
        }
      ],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": ""
        }
      ]
    }
  ],
  "relationships": []
}